View Issue Details

IDProjectCategoryView StatusLast Update
0001342SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.5.1Fixed in Version3.5.1 
Summary0001342: Upgrade to 3.5.0 causes sym_trigger_hist to be rebuilt
DescriptionUpgrade to 3.5.0 causes sym_trigger_hist to be rebuilt
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 729675ed

2013-07-24 13:58:11

chenson

Details Diff
0001342: Upgrade to 3.5.0 causes sym_trigger_hist to be rebuilt. Need default value.
0001342
mod - symmetric-core/src/main/resources/symmetric-schema.xml Diff File

Issue History

Date Modified Username Field Change
2013-07-24 13:57 chenson New Issue
2013-07-24 13:57 chenson Status new => assigned
2013-07-24 13:57 chenson Assigned To => chenson
2013-07-24 13:58 chenson Status assigned => resolved
2013-07-24 13:58 chenson Fixed in Version => 3.5.1
2013-07-24 13:58 chenson Resolution open => fixed
2013-07-24 16:59 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7567
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 729675ed